/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/


/*logo sur le slide*/

.stm-logo img {
    height: auto;
    margin-bottom: -100px;
}
/*taille du logo*/
.stm-logo img {
    height: auto;
    width: 150px!important;
}


.stm_footer_layout_2 .stm-footer__bottom {
    padding: 6px 0 !important;
    border-width: 1px;
}

.stm-footer__bottom:before {
    background-color: darkslategray;
}

.stm_sidebar_style_19 .stm-footer .footer-widgets {
    margin: 0 -5000px;
    padding: 59px 5000px 2px !important;
    background-color: #23282d  !important;
    color: white;
}

.imart .stm_posts_carousel_style_1 .stm_posts_carousel_single__image img {
    width: 350px !important;
}


.stm_sidebar_style_19 .stm-footer .footer-widgets .stm_custom_menu_style_3 .menu li a {
    font-size: 14.5px;
    color: #ffffff !important;
}

/*ligne sous menu footer*/

.stm_sidebar_style_19 .stm-footer .footer-widgets .widget .widgettitle h4 {
    text-transform: none !important;
    letter-spacing: -1px;
    font-size: 20px;
    font-weight: 600;
    color: #fff !important;
    border-bottom: 1px solid currentColor;
}

/*couleur cppyright*/

.stm_footer_layout_2 .stm-footer__bottom .stm_bottom_copyright {
    max-width: 276px;
    line-height: 24px;
    text-align: center;
    font-family: inherit;
    font-size: 13px;
    color: #ffffff !important;
}

/*border partner logo*/

.stm_partners_style_3 .stm_partners__single img {
    max-width: 100%;
    border: 1px solid gainsboro;
}


.stm_iconbox__text {
    overflow: hidden;
    padding-left: 17px;
}


.pt-cv-pagination-wrapper .pt-cv-pagination.pagination {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: 0;
    padding: 0;
    margin: initial;
    min-height: initial;
    width: auto;
    display: none;
}

.pt-cv-wrapper img {
    vertical-align: middle;
    border: 1px solid gainsboro;
}

.bout .stm_layout_company.stm_buttons_style_9 .btn {
    text-transform: uppercase !important;
    letter-spacing: 2px;
    border-radius: 0px !important;
    padding: 35px 15px !important;
    font-weight: 600 !important;
    font-size: 12px !important;
    background-color: transparent !important;
    border: 0px !important;
}

#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
    margin-bottom: 0;
    text-align: justify;
}

.pt-cv-wrapper .btn-success {
    color: #fff;
    background-color: #ffffff;
    border-color: #ffffff;
}





.tbc, .tbc_h:hover, .tbc_h.active, .tbc_a:after, .tbc_a_h:hover:after, .tbc_b:before, .tbc_b_h:hover:before, .button_3d span:before, .stm_header_style_3 .stm-navigation__default > ul > li ul, .stm_pricing-table_style_2 .stm_pricing-table__head, .stm_form_style_2 [type="submit"]:hover, .stm_header_style_3 .dropdown.open, .stm_slider, .stm_single_post_style_1 .stm_post_details, .stm_gmap_wrapper.style_1 .gmap_addresses:before, .stm_tabs_style_2 .vc_tta.vc_tta-tabs .vc_tta-tabs-list .vc_tta-tab a span.vc_tta-title-text, .stm_header_style_4 .stm-navigation__line_top > ul > li:before, .stm_projects_grid_style_5 .stm_gallery_masonry__link:after, .stm_icontext_style_4 .stm_icontext__icon, .stm_titlebox_style_8, .stm_titlebox_style_8 .stm_breadcrumbs, .widget_calendar table thead tr th, .stm_loop__single_style8 .inner:hover .post_thumbnail span, .single-post.stm_post_style_8 .stm_post_actions, .stm_events_list_style_4 .stm_events_list_style_4 .stm_events_list.not-inverted .btn.btn_outline.btn_primary:hover, body.stm_header_style_8 .stm_page_bc .stm_breadcrumbs, .stm_tabs_style_5 .vc_tta-tabs .vc_tta-tab, .stm_tabs_style_5 .vc_tta-tabs .vc_tta-tabs-container .vc_tta-tab:before, .stm_gmap_wrapper .stm_infobox, .stm_slider_style_5 .owl-nav .owl-prev:hover, .stm_slider_style_5 .owl-nav .owl-next:hover, .stm_header_style_7 .stm_mobile__switcher > span, .stm_titlebox_style_2, .stm_header_style_9 .stm_mobile__header, .stm_post_style_9 .stm_post__related_post_container, .stm_loop__list.stm_no_thumbnail.stm_loop__single a.inner, .stm_title_box_style_3 .stm_titlebox, .otw-submit-btn:hover, .stm_pagination_style_10 ul.page-numbers .page-numbers.current, .stm_pagination_style_10 ul.page-numbers .page-numbers:hover, body.stm_header_style_11 .stm-navigation__default > ul > li ul li.current-menu-item a, body.stm_header_style_11 .stm-navigation__default > ul > li ul li:hover a, .stm_lists_style_9 .wpb_text_column ul li:before, .stm_shop_layout_store.woocommerce ul.stm_products li.product:hover .stm_single_product__image:after, .stm_shop_layout_store .woocommerce ul.stm_products li.product:hover .stm_single_product__image:after, .stm_shop_layout_store.woocommerce ul.stm_products li.product .stm_single_product__image .onsale, .stm_shop_layout_store .woocommerce ul.stm_products li.product .stm_single_product__image .onsale, .woocommerce .stm_woo_products .product:hover .stm_single_product__image:after, .woocommerce .stm_woo_products .product .stm_single_product__image .onsale, .store_newsletter .mc4wp-form-fields .btn:hover, .woocommerce.stm_special_offer .special_offer_product__thumbnail .special_offer_product__title, .stm_categories_style_1 .stm_categories_single:hover .mtc, .stm_slider_style_8 .owl-nav .owl-prev:hover, .stm_slider_style_9 .owl-nav .owl-prev:hover, .stm_slider_style_8 .owl-nav .owl-next:hover, .stm_slider_style_9 .owl-nav .owl-next:hover, .vc_images_carousel .vc_carousel-indicators li, .stm_slider_style_8 .stm_slide__button a, .stm_sidebar_style_14 .site-content .widget.widget_tag_cloud .tagcloud a:hover, .stm_shop_layout_store.single-product div.product .summary.entry-summary .onsale, .stm_shop_layout_store.single-product div.product .summary.entry-summary .single_add_to_cart_button:hover, .stm_layout_factory .stm_headings_line.stm_headings_line_bottom .vc_custom_heading:after, .stm_layout_company .stm-header.active, .stm_layout_company .stm_mobile__header, .stm-navigation__hamburger > ul, .stm-navigation__hamburger .stm_mobile__switcher:before, .btn_primary.btn_solid:hover, .btn_primary.btn_solid.active, .btn_secondary.btn_solid:hover, .btn_third.btn_solid, .btn_third.btn_outline:hover, .btn_primary.btn_outline:hover .btn__icon:after, .btn_primary.btn_solid .btn__icon:after, .btn_third.btn_outline .btn__icon:after, .btn_white.btn_solid:hover, .stm_slider_style_3.stm_slider .stm_slide__button a:hover {
    background-color: #7b7575 !important;
}


.stm_accordions_style_2 .vc_tta-container .vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-heading .vc_tta-panel-title > a {
    padding: 23px 60px 23px 26px;
    margin-bottom: 2px;
    font-size: 18px;
    text-transform: none;
    font-weight: 400;
    background-color: #a8d1fb !important;
    box-shadow: 1px 1px 1px 1px white !important;
    border: 1px gainsboro !important;
}



/*****Mobile*******/


@media (max-width: 1023px) {
	
	.stm-logo img, img, textarea {
    max-width: 40% !important;
    margin-bottom: 34px !important;
    margin-top: -24px !important;
}
	
	
	
}
